const Setting = {
    "status": 200,
    "message": "success",
    "data": {
        "setting": {
            "page_category_template": {
                "style": 20,
                "shareTitle": "全部分类",
                "showAddCart": true,
                "cartStyle": 1
            },
            "points": {
                "points_name": "积分",
                "describe": "a) 积分不可兑现、不可转让,仅可在本平台使用;\nb) 您在本平台参加特定活动也可使用积分,详细使用规则以具体活动时的规则为准;\nc) 积分的数值精确到个位(小数点后全部舍弃,不进行四舍五入)\nd) 买家在完成该笔交易(订单状态为“已签收”)后才能得到此笔交易的相应积分,如购买商品参加店铺其他优惠,则优惠的金额部分不享受积分获取;"
            },
            "recharge": {
                "is_entrance": 1,
                "is_custom": 1,
                "describe": "1. 账户充值仅限微信在线方式支付，充值金额实时到账；\n2. 账户充值套餐赠送的金额即时到账；\n3. 账户余额有效期：自充值日起至用完即止；\n4. 若有其它疑问，可拨打客服电话400-000-1234"
            },
            "register": {
                "registerMethod": 10,
                "isOauthMpweixin": 1,
                "isManualBind": 1
            },
            "store": {
                "store_id": 10001,
                "store_name": "萤火商城2.0",
                "describe": "感谢您选择萤火商城，希望我们的努力能为您提供一款适用于企业级电商零售的利器，萤火商城官方网站为 https:\/\/www.yiovo.com",
                "logo_image_id": 0,
                "image_url": null,
                "logoImage": null
            },
            "_other": {
                "h5Url": "https:\/\/shop2.client.yiovo.com\/"
            }
        }
    }
}

const homePage = {
    "status": 200,
    "message": "success",
    "data": {
        "pageData": {
            "page": {
                "name": "页面设置",
                "type": "page",
                "params": {
                    "name": "商城首页",
                    "title": "萤火商城2.0",
                    "shareTitle": "分享标题"
                },
                "style": {
                    "titleTextColor": "black",
                    "titleBackgroundColor": "#ffffff"
                }
            },
            "items": [
                {
                    "name": "搜索框",
                    "type": "search",
                    "params": {
                        "placeholder": "请输入关键字进行搜索"
                    },
                    "style": {
                        "textAlign": "left",
                        "searchStyle": "round"
                    }
                },
                {
                    "name": "图片轮播",
                    "type": "banner",
                    "style": {
                        "btnColor": "#d5a988",
                        "btnShape": "round",
                        "interval": 20
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/295000dccb12fe8d7fad7bc4814ec6f4.png",
                            "link": {
                                "id": "6wawb10",
                                "title": "商品详情页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/detail",
                                    "query": {
                                        "goodsId": "10018"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.goodsId",
                                        "lable": "商品ID",
                                        "required": true,
                                        "tips": "商品管理 - 商品列表",
                                        "value": "10018"
                                    }
                                ]
                            },
                            "imgName": "banner02.png"
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/1938bdd93e11675179b20410dabef3cc.png",
                            "link": null,
                            "imgName": "未标题-1.png"
                        }
                    ]
                },
                {
                    "name": "店铺公告",
                    "type": "notice",
                    "params": {
                        "text": "萤火科技 致力于通过产品和服务，帮助商家高效化开拓市场。当前为演示商城，所有商品均为测试数据，请勿下单（不发货）。",
                        "link": null,
                        "showIcon": true,
                        "scrollable": true
                    },
                    "style": {
                        "paddingTop": 1,
                        "background": "#fffbe8",
                        "textColor": "#de8c17"
                    }
                },
                {
                    "name": "导航组",
                    "type": "navBar",
                    "style": {
                        "rowsNum": 4,
                        "background": "#ffffff",
                        "paddingTop": 3,
                        "textColor": "#666666"
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/8749305b19496b7b5b0b098837357a80.png",
                            "imgName": "icon-2.jpg",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10085",
                                        "search": ""
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10085"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            },
                            "text": "居家生活"
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/003ebfff145bd74289b8ad5510b6a01e.png",
                            "imgName": "icon-3.jpg",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10001",
                                        "search": ""
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10001"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            },
                            "text": "手机数码"
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/49251b6557e20faee7c67d9ee331a98b.png",
                            "imgName": "icon-1.png",
                            "link": {
                                "id": "56sswhq",
                                "title": "领券中心",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/coupon\/index"
                                }
                            },
                            "text": "领券中心"
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/7a5fde286eb3c79e80be0b3f82f2079b.png",
                            "imgName": "icon-4.jpg",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10088",
                                        "search": ""
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10088"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            },
                            "text": "运动户外"
                        }
                    ]
                },
                {
                    "name": "图片",
                    "type": "image",
                    "style": {
                        "paddingTop": 0,
                        "paddingLeft": 0,
                        "background": "#ffffff"
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/0e7f6417ccccc90cf48f1359ea85ecc9.png",
                            "imgName": "1(1).png",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10085"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10085"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            }
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/a33f3214d24b6268d0262dcb16a93fd2.png",
                            "imgName": "2(1).png",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10085"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10085"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            }
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/1e9050ee367a64f99db4aff8e2d38a2d.png",
                            "imgName": "3(1).png",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10085"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10085"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            }
                        }
                    ]
                },
                {
                    "name": "图片",
                    "type": "image",
                    "style": {
                        "paddingTop": 5,
                        "paddingLeft": 0,
                        "background": "#ffffff"
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/0607338b08e9845b6db6b90d83da0f58.png",
                            "imgName": "未标题-2.png",
                            "link": null
                        }
                    ]
                },
                {
                    "name": "图片",
                    "type": "image",
                    "style": {
                        "paddingTop": 0,
                        "paddingLeft": 0,
                        "background": "#ffffff"
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/d16e7e7bd8735e4bf04cc5a463c65016.png",
                            "imgName": "华为.png",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10011"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10011"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            }
                        }
                    ]
                },
                {
                    "name": "图片橱窗",
                    "type": "window",
                    "style": {
                        "paddingTop": 0,
                        "paddingLeft": 0,
                        "background": "#ffffff",
                        "layout": 2
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/6e25a66132754fe4cad0ae88b7a8544c.png",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10010"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10010"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            },
                            "imgName": "小米.png"
                        },
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/e4d48985f825c73f82ad9690424e1db1.png",
                            "link": {
                                "id": "995bf1c",
                                "title": "商品列表页",
                                "type": "PAGE",
                                "param": {
                                    "path": "pages\/goods\/list",
                                    "query": {
                                        "categoryId": "10012"
                                    }
                                },
                                "form": [
                                    {
                                        "key": "query.categoryId",
                                        "lable": "分类ID",
                                        "tips": "商品管理 -> 商品分类",
                                        "value": "10012"
                                    },
                                    {
                                        "key": "query.search",
                                        "lable": "关键词",
                                        "tips": "搜索的关键词，用于匹配商品名称",
                                        "value": ""
                                    }
                                ]
                            },
                            "imgName": "苹果.png"
                        }
                    ],
                    "dataNum": 4
                },
                {
                    "name": "图片",
                    "type": "image",
                    "style": {
                        "paddingTop": 3,
                        "paddingLeft": 0,
                        "background": "#ffffff"
                    },
                    "data": [
                        {
                            "imgUrl": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/aefe0a60bb4c59c88a1d463bbe6b5198.png",
                            "imgName": "111_看图王.web.png",
                            "link": null
                        }
                    ]
                },
                {
                    "name": "商品组",
                    "type": "goods",
                    "params": {
                        "source": "auto",
                        "auto": {
                            "category": 0,
                            "goodsSort": "all",
                            "showNum": 40
                        }
                    },
                    "style": {
                        "background": "#F6F6F6",
                        "display": "list",
                        "column": 2,
                        "show": [
                            "goodsName",
                            "goodsPrice",
                            "linePrice",
                            "sellingPoint",
                            "goodsSales"
                        ]
                    },
                    "data": [
                        {
                            "goods_id": 10020,
                            "goods_name": "耐克 男子 NIKE AIR FORCE 1'07 运动鞋",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/b72822760ccc4bb892cc658b33af939e.jpg",
                            "goods_price_min": "749.00",
                            "goods_price_max": "749.00",
                            "line_price_min": "799.00",
                            "line_price_max": "799.00",
                            "goods_sales": 17
                        },
                        {
                            "goods_id": 10019,
                            "goods_name": "清野の木 56L灰色特大号 塑料收纳箱整理箱环保加厚储物箱",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/10001\/20210314\/2a6e0c0ea7d1e5f0f2ac3e406198850c.jpg",
                            "goods_price_min": "32.80",
                            "goods_price_max": "32.80",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 174
                        },
                        {
                            "goods_id": 10018,
                            "goods_name": "简约风条纹客厅沙发卧室床头抱枕靠垫套",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/10001\/20210316\/41cdb778199f99ebebb6090680f382fc.png",
                            "goods_price_min": "99.00",
                            "goods_price_max": "99.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 136
                        },
                        {
                            "goods_id": 10017,
                            "goods_name": "三星 Galaxy S21 5G（SM-G9910）双模5G 骁龙888 超高清专业摄像 120Hz护目屏 游戏手机 8G+128G",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                            "goods_price_min": "4969.00",
                            "goods_price_max": "4969.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10016,
                            "goods_name": "【舒尔健动感单车】大型健身器械 减肥神器",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/20190610131953961df5569.PNG",
                            "goods_price_min": "1556.00",
                            "goods_price_max": "1556.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 33
                        },
                        {
                            "goods_id": 10015,
                            "goods_name": "荣耀 V10全网通 标配版 4GB+64GB 魅丽红 移动联通电信4G全面屏手机 双卡双待",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071718294208f086786.jpg",
                            "goods_price_min": "1899.00",
                            "goods_price_max": "2199.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10014,
                            "goods_name": "三星 Galaxy S9+（SM-G9650\/DS）6GB+128GB 谜夜黑 移动联通电信4G 游戏手机 双卡双待",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717182009cb6bf4951.jpg",
                            "goods_price_min": "6999.00",
                            "goods_price_max": "7199.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10013,
                            "goods_name": "OPPO R15 直降300◆星云版新品手机 6G+128G R15梦境版 A3同款 R11S升级版 星云版 6+128G 官方标配",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071718130695f254464.jpg",
                            "goods_price_min": "2699.00",
                            "goods_price_max": "2799.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10012,
                            "goods_name": "vivo Z1 新一代全面屏 双摄拍照手机 移动联通电信4G 双卡双待 6GB+128GB 瓷釉黑",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717180357119b95367.jpg",
                            "goods_price_min": "2198.00",
                            "goods_price_max": "2198.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10011,
                            "goods_name": "Apple iPhone X (A1903) 64GB 深空灰色 移动联通4G手机",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717175657d4f120465.jpg",
                            "goods_price_min": "7099.00",
                            "goods_price_max": "7299.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10010,
                            "goods_name": "Apple iPhone 8 Plus (A1864) 64GB 深空灰色 移动联通电信4G手机",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717174543802b79332.jpg",
                            "goods_price_min": "5099.00",
                            "goods_price_max": "5599.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10009,
                            "goods_name": "荣耀9i 4GB+64GB 幻夜黑 移动联通电信4G全面屏手机 双卡双待",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071717370507f183424.jpg",
                            "goods_price_min": "1399.00",
                            "goods_price_max": "1499.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10008,
                            "goods_name": "华为 HUAWEI nova 3全面屏高清四摄游戏手机 6GB+128GB 浅艾蓝限量款 全网通移动联通电信4G手机 双卡双待",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717172606d9aee7835.jpg",
                            "goods_price_min": "2788.00",
                            "goods_price_max": "2788.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        },
                        {
                            "goods_id": 10007,
                            "goods_name": "小米6X 全网通 4GB+32GB 流沙金 移动联通电信4G手机 双卡双待 智能手机",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071716542894aea9466.jpg",
                            "goods_price_min": "1399.00",
                            "goods_price_max": "1699.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 363
                        },
                        {
                            "goods_id": 10006,
                            "goods_name": "小米（MI） 红米6 流沙金 全网通(3G RAM+32G ROM)",
                            "selling_point": "",
                            "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071716364761fab9153.jpg",
                            "goods_price_min": "739.00",
                            "goods_price_max": "999.00",
                            "line_price_min": "0.00",
                            "line_price_max": "0.00",
                            "goods_sales": 0
                        }
                    ]
                }
            ]
        }
    }
}

const cateList = {
    "status": 200,
    "message": "success",
    "data": {
        "list": [
            {
                "category_id": 10001,
                "name": "手机数码",
                "parent_id": 0,
                "image_id": 10185,
                "status": 1,
                "sort": 50,
                "children": [
                    {
                        "category_id": 10010,
                        "name": "小米",
                        "parent_id": 10001,
                        "image_id": 10001,
                        "status": 1,
                        "sort": 90,
                        "image": {
                            "file_id": 10001,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171021031720f9679.png",
                            "file_path": "201807171021031720f9679.png",
                            "file_size": 6412,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171021031720f9679.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171021031720f9679.png"
                        }
                    },
                    {
                        "category_id": 10011,
                        "name": "华为",
                        "parent_id": 10001,
                        "image_id": 10002,
                        "status": 1,
                        "sort": 92,
                        "image": {
                            "file_id": 10002,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717102129b4e214214.jpg",
                            "file_path": "20180717102129b4e214214.jpg",
                            "file_size": 1926,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717102129b4e214214.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717102129b4e214214.jpg"
                        }
                    },
                    {
                        "category_id": 10013,
                        "name": "VIVO",
                        "parent_id": 10001,
                        "image_id": 10004,
                        "status": 1,
                        "sort": 94,
                        "image": {
                            "file_id": 10004,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717103633c69c94138.png",
                            "file_path": "20180717103633c69c94138.png",
                            "file_size": 4927,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717103633c69c94138.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717103633c69c94138.png"
                        }
                    },
                    {
                        "category_id": 10012,
                        "name": "iphone",
                        "parent_id": 10001,
                        "image_id": 10003,
                        "status": 1,
                        "sort": 96,
                        "image": {
                            "file_id": 10003,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717103600edf9f5038.jpg",
                            "file_path": "20180717103600edf9f5038.jpg",
                            "file_size": 3967,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717103600edf9f5038.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717103600edf9f5038.jpg"
                        }
                    },
                    {
                        "category_id": 10016,
                        "name": "三星",
                        "parent_id": 10001,
                        "image_id": 10007,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10007,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717103817b50602761.png",
                            "file_path": "20180717103817b50602761.png",
                            "file_size": 5996,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717103817b50602761.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717103817b50602761.png"
                        }
                    },
                    {
                        "category_id": 10015,
                        "name": "魅族",
                        "parent_id": 10001,
                        "image_id": 10006,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10006,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171037574f1163513.jpg",
                            "file_path": "201807171037574f1163513.jpg",
                            "file_size": 13114,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171037574f1163513.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171037574f1163513.jpg"
                        }
                    },
                    {
                        "category_id": 10014,
                        "name": "OPPO",
                        "parent_id": 10001,
                        "image_id": 10005,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10005,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071710372269a633020.png",
                            "file_path": "2018071710372269a633020.png",
                            "file_size": 4675,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071710372269a633020.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071710372269a633020.png"
                        }
                    },
                    {
                        "category_id": 10017,
                        "name": "女性手机",
                        "parent_id": 10001,
                        "image_id": 10008,
                        "status": 1,
                        "sort": 105,
                        "image": {
                            "file_id": 10008,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717103858579b29364.jpg",
                            "file_path": "20180717103858579b29364.jpg",
                            "file_size": 4018,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717103858579b29364.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717103858579b29364.jpg"
                        }
                    }
                ],
                "image": {
                    "file_id": 10185,
                    "group_id": 0,
                    "channel": 10,
                    "storage": "qiniu",
                    "domain": "http:\/\/static.yoshop.xany6.com",
                    "file_type": 10,
                    "file_name": "201809281707400fb788198.png",
                    "file_path": "201809281707400fb788198.png",
                    "file_size": 8922,
                    "file_ext": "png",
                    "cover": "",
                    "uploader_id": 0,
                    "is_recycle": 0,
                    "is_delete": 0,
                    "update_time": "2021-03-01 08:00:00",
                    "preview_url": "http:\/\/static.yoshop.xany6.com\/201809281707400fb788198.png",
                    "external_url": "http:\/\/static.yoshop.xany6.com\/201809281707400fb788198.png"
                }
            },
            {
                "category_id": 10002,
                "name": "家用电器",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 55,
                "children": [
                    {
                        "category_id": 10025,
                        "name": "多用途锅",
                        "parent_id": 10002,
                        "image_id": 10016,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10016,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717104810f958a9886.jpg",
                            "file_path": "20180717104810f958a9886.jpg",
                            "file_size": 3578,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717104810f958a9886.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717104810f958a9886.jpg"
                        }
                    },
                    {
                        "category_id": 10024,
                        "name": "豆浆机",
                        "parent_id": 10002,
                        "image_id": 10015,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10015,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717104753612ab0376.jpg",
                            "file_path": "20180717104753612ab0376.jpg",
                            "file_size": 2373,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717104753612ab0376.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717104753612ab0376.jpg"
                        }
                    },
                    {
                        "category_id": 10023,
                        "name": "电饼铛",
                        "parent_id": 10002,
                        "image_id": 10014,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10014,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071710472279ea01034.jpg",
                            "file_path": "2018071710472279ea01034.jpg",
                            "file_size": 4373,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071710472279ea01034.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071710472279ea01034.jpg"
                        }
                    },
                    {
                        "category_id": 10022,
                        "name": "微波炉",
                        "parent_id": 10002,
                        "image_id": 10013,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10013,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171046566fa078397.jpg",
                            "file_path": "201807171046566fa078397.jpg",
                            "file_size": 2598,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171046566fa078397.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171046566fa078397.jpg"
                        }
                    },
                    {
                        "category_id": 10021,
                        "name": "电磁炉",
                        "parent_id": 10002,
                        "image_id": 10012,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10012,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071710463313a4c6481.jpg",
                            "file_path": "2018071710463313a4c6481.jpg",
                            "file_size": 4231,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071710463313a4c6481.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071710463313a4c6481.jpg"
                        }
                    },
                    {
                        "category_id": 10020,
                        "name": "电饭煲",
                        "parent_id": 10002,
                        "image_id": 10011,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10011,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717104603be4eb3302.jpg",
                            "file_path": "20180717104603be4eb3302.jpg",
                            "file_size": 5549,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717104603be4eb3302.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717104603be4eb3302.jpg"
                        }
                    },
                    {
                        "category_id": 10019,
                        "name": "电压力锅",
                        "parent_id": 10002,
                        "image_id": 10010,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10010,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717104545203c11990.jpg",
                            "file_path": "20180717104545203c11990.jpg",
                            "file_size": 3704,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717104545203c11990.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717104545203c11990.jpg"
                        }
                    },
                    {
                        "category_id": 10018,
                        "name": "电水壶",
                        "parent_id": 10002,
                        "image_id": 10009,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10009,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717104516f15c71914.jpg",
                            "file_path": "20180717104516f15c71914.jpg",
                            "file_size": 5141,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717104516f15c71914.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717104516f15c71914.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10003,
                "name": "电脑办公",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 60,
                "children": [
                    {
                        "category_id": 10027,
                        "name": "游戏本",
                        "parent_id": 10003,
                        "image_id": 10018,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10018,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717105805e81ec0398.png",
                            "file_path": "20180717105805e81ec0398.png",
                            "file_size": 17237,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717105805e81ec0398.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717105805e81ec0398.png"
                        }
                    },
                    {
                        "category_id": 10026,
                        "name": "轻薄本",
                        "parent_id": 10003,
                        "image_id": 10017,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10017,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717105744dd1269197.png",
                            "file_path": "20180717105744dd1269197.png",
                            "file_size": 14559,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717105744dd1269197.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717105744dd1269197.png"
                        }
                    },
                    {
                        "category_id": 10028,
                        "name": "机械键盘",
                        "parent_id": 10003,
                        "image_id": 10019,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10019,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071710582753f808887.jpg",
                            "file_path": "2018071710582753f808887.jpg",
                            "file_size": 11549,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071710582753f808887.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071710582753f808887.jpg"
                        }
                    },
                    {
                        "category_id": 10029,
                        "name": "组装电脑",
                        "parent_id": 10003,
                        "image_id": 10020,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10020,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071710585094a2e1515.jpg",
                            "file_path": "2018071710585094a2e1515.jpg",
                            "file_size": 13744,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071710585094a2e1515.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071710585094a2e1515.jpg"
                        }
                    },
                    {
                        "category_id": 10030,
                        "name": "移动硬盘",
                        "parent_id": 10003,
                        "image_id": 10021,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10021,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171059225fe4a0683.jpg",
                            "file_path": "201807171059225fe4a0683.jpg",
                            "file_size": 8563,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171059225fe4a0683.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171059225fe4a0683.jpg"
                        }
                    },
                    {
                        "category_id": 10031,
                        "name": "显卡",
                        "parent_id": 10003,
                        "image_id": 10022,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10022,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171059459e20d6548.jpg",
                            "file_path": "201807171059459e20d6548.jpg",
                            "file_size": 12124,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171059459e20d6548.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171059459e20d6548.jpg"
                        }
                    },
                    {
                        "category_id": 10032,
                        "name": "游戏台式机",
                        "parent_id": 10003,
                        "image_id": 10023,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10023,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171100132e1e65488.jpg",
                            "file_path": "201807171100132e1e65488.jpg",
                            "file_size": 9831,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171100132e1e65488.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171100132e1e65488.jpg"
                        }
                    },
                    {
                        "category_id": 10033,
                        "name": "家用打印机",
                        "parent_id": 10003,
                        "image_id": 10024,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10024,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717110113a228e2926.jpg",
                            "file_path": "20180717110113a228e2926.jpg",
                            "file_size": 5268,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717110113a228e2926.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717110113a228e2926.jpg"
                        }
                    },
                    {
                        "category_id": 10034,
                        "name": "吃鸡装备",
                        "parent_id": 10003,
                        "image_id": 10025,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10025,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717110155a2c675940.jpg",
                            "file_path": "20180717110155a2c675940.jpg",
                            "file_size": 12093,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717110155a2c675940.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717110155a2c675940.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10004,
                "name": "汽车用品",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 65,
                "children": [
                    {
                        "category_id": 10044,
                        "name": "挂件",
                        "parent_id": 10004,
                        "image_id": 10034,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10034,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171112441551b5825.jpg",
                            "file_path": "201807171112441551b5825.jpg",
                            "file_size": 7259,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171112441551b5825.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171112441551b5825.jpg"
                        }
                    },
                    {
                        "category_id": 10043,
                        "name": "功能小件",
                        "parent_id": 10004,
                        "image_id": 10033,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10033,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111229ee1cc6809.jpg",
                            "file_path": "20180717111229ee1cc6809.jpg",
                            "file_size": 7495,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111229ee1cc6809.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111229ee1cc6809.jpg"
                        }
                    },
                    {
                        "category_id": 10042,
                        "name": "香水",
                        "parent_id": 10004,
                        "image_id": 10032,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10032,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111203b9dfd9346.jpg",
                            "file_path": "20180717111203b9dfd9346.jpg",
                            "file_size": 8718,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111203b9dfd9346.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111203b9dfd9346.jpg"
                        }
                    },
                    {
                        "category_id": 10041,
                        "name": "应急救援",
                        "parent_id": 10004,
                        "image_id": 10031,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10031,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111146d51048663.png",
                            "file_path": "20180717111146d51048663.png",
                            "file_size": 10152,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111146d51048663.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111146d51048663.png"
                        }
                    },
                    {
                        "category_id": 10040,
                        "name": "轮胎",
                        "parent_id": 10004,
                        "image_id": 10030,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10030,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111127823353846.jpg",
                            "file_path": "20180717111127823353846.jpg",
                            "file_size": 9196,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111127823353846.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111127823353846.jpg"
                        }
                    },
                    {
                        "category_id": 10039,
                        "name": "行车记录仪",
                        "parent_id": 10004,
                        "image_id": 10029,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10029,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111109f7fa08380.jpg",
                            "file_path": "20180717111109f7fa08380.jpg",
                            "file_size": 14950,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111109f7fa08380.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111109f7fa08380.jpg"
                        }
                    },
                    {
                        "category_id": 10038,
                        "name": "洗车水枪",
                        "parent_id": 10004,
                        "image_id": 10028,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10028,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111051000d82311.jpg",
                            "file_path": "20180717111051000d82311.jpg",
                            "file_size": 14490,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111051000d82311.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111051000d82311.jpg"
                        }
                    },
                    {
                        "category_id": 10037,
                        "name": "汽车坐垫",
                        "parent_id": 10004,
                        "image_id": 10027,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10027,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111022b868d7975.jpg",
                            "file_path": "20180717111022b868d7975.jpg",
                            "file_size": 6135,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111022b868d7975.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111022b868d7975.jpg"
                        }
                    },
                    {
                        "category_id": 10036,
                        "name": "机油",
                        "parent_id": 10004,
                        "image_id": 10026,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10026,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111006b08a71831.jpg",
                            "file_path": "20180717111006b08a71831.jpg",
                            "file_size": 4997,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111006b08a71831.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111006b08a71831.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10005,
                "name": "男装",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 70,
                "children": [
                    {
                        "category_id": 10053,
                        "name": "自营男装",
                        "parent_id": 10005,
                        "image_id": 10043,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10043,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717112108ae6848513.jpg",
                            "file_path": "20180717112108ae6848513.jpg",
                            "file_size": 15062,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717112108ae6848513.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717112108ae6848513.jpg"
                        }
                    },
                    {
                        "category_id": 10052,
                        "name": "休闲裤",
                        "parent_id": 10005,
                        "image_id": 10042,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10042,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717112056240332466.jpg",
                            "file_path": "20180717112056240332466.jpg",
                            "file_size": 4264,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717112056240332466.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717112056240332466.jpg"
                        }
                    },
                    {
                        "category_id": 10051,
                        "name": "牛仔裤",
                        "parent_id": 10005,
                        "image_id": 10041,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10041,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717112041f0b904756.jpg",
                            "file_path": "20180717112041f0b904756.jpg",
                            "file_size": 10103,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717112041f0b904756.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717112041f0b904756.jpg"
                        }
                    },
                    {
                        "category_id": 10050,
                        "name": "风衣",
                        "parent_id": 10005,
                        "image_id": 10040,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10040,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171120302592a7226.jpg",
                            "file_path": "201807171120302592a7226.jpg",
                            "file_size": 4184,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171120302592a7226.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171120302592a7226.jpg"
                        }
                    },
                    {
                        "category_id": 10049,
                        "name": "卫衣",
                        "parent_id": 10005,
                        "image_id": 10039,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10039,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717112017badbf2419.jpg",
                            "file_path": "20180717112017badbf2419.jpg",
                            "file_size": 6368,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717112017badbf2419.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717112017badbf2419.jpg"
                        }
                    },
                    {
                        "category_id": 10048,
                        "name": "衬衫",
                        "parent_id": 10005,
                        "image_id": 10038,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10038,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717112003e256b0783.jpg",
                            "file_path": "20180717112003e256b0783.jpg",
                            "file_size": 3410,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717112003e256b0783.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717112003e256b0783.jpg"
                        }
                    },
                    {
                        "category_id": 10047,
                        "name": " 针织衫",
                        "parent_id": 10005,
                        "image_id": 10037,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10037,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111947621281997.jpg",
                            "file_path": "20180717111947621281997.jpg",
                            "file_size": 6422,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111947621281997.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111947621281997.jpg"
                        }
                    },
                    {
                        "category_id": 10046,
                        "name": "T恤",
                        "parent_id": 10005,
                        "image_id": 10036,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10036,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111934843975679.jpg",
                            "file_path": "20180717111934843975679.jpg",
                            "file_size": 7368,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111934843975679.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111934843975679.jpg"
                        }
                    },
                    {
                        "category_id": 10045,
                        "name": "夹克",
                        "parent_id": 10005,
                        "image_id": 10035,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10035,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717111920ceed03487.jpg",
                            "file_path": "20180717111920ceed03487.jpg",
                            "file_size": 5192,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717111920ceed03487.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717111920ceed03487.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10006,
                "name": "女装",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 75,
                "children": [
                    {
                        "category_id": 10058,
                        "name": "牛仔裤",
                        "parent_id": 10006,
                        "image_id": 10048,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10048,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717131233a76585133.jpg",
                            "file_path": "20180717131233a76585133.jpg",
                            "file_size": 4764,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717131233a76585133.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717131233a76585133.jpg"
                        }
                    },
                    {
                        "category_id": 10057,
                        "name": "T恤",
                        "parent_id": 10006,
                        "image_id": 10047,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10047,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717131221305a62112.jpg",
                            "file_path": "20180717131221305a62112.jpg",
                            "file_size": 6995,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717131221305a62112.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717131221305a62112.jpg"
                        }
                    },
                    {
                        "category_id": 10056,
                        "name": "衬衫",
                        "parent_id": 10006,
                        "image_id": 10046,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10046,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717131203b2d096600.jpg",
                            "file_path": "20180717131203b2d096600.jpg",
                            "file_size": 6460,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717131203b2d096600.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717131203b2d096600.jpg"
                        }
                    },
                    {
                        "category_id": 10055,
                        "name": "连衣裙",
                        "parent_id": 10006,
                        "image_id": 10045,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10045,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717131147254102370.jpg",
                            "file_path": "20180717131147254102370.jpg",
                            "file_size": 4624,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717131147254102370.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717131147254102370.jpg"
                        }
                    },
                    {
                        "category_id": 10054,
                        "name": "早春新品",
                        "parent_id": 10006,
                        "image_id": 10044,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10044,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171311135ad417707.jpg",
                            "file_path": "201807171311135ad417707.jpg",
                            "file_size": 3792,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171311135ad417707.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171311135ad417707.jpg"
                        }
                    },
                    {
                        "category_id": 10059,
                        "name": "卫衣",
                        "parent_id": 10006,
                        "image_id": 10049,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10049,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717131244f99b38300.jpg",
                            "file_path": "20180717131244f99b38300.jpg",
                            "file_size": 6260,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717131244f99b38300.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717131244f99b38300.jpg"
                        }
                    },
                    {
                        "category_id": 10060,
                        "name": "针织衫",
                        "parent_id": 10006,
                        "image_id": 10050,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10050,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171313023ada84138.jpg",
                            "file_path": "201807171313023ada84138.jpg",
                            "file_size": 3672,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171313023ada84138.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171313023ada84138.jpg"
                        }
                    },
                    {
                        "category_id": 10062,
                        "name": "自营女装",
                        "parent_id": 10006,
                        "image_id": 10052,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10052,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717131329ec4c16995.jpg",
                            "file_path": "20180717131329ec4c16995.jpg",
                            "file_size": 6660,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717131329ec4c16995.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717131329ec4c16995.jpg"
                        }
                    },
                    {
                        "category_id": 10061,
                        "name": "牛仔外套",
                        "parent_id": 10006,
                        "image_id": 10051,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10051,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071713131446f0c9984.jpg",
                            "file_path": "2018071713131446f0c9984.jpg",
                            "file_size": 6518,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071713131446f0c9984.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071713131446f0c9984.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10007,
                "name": "钟表珠宝",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 80,
                "children": [
                    {
                        "category_id": 10074,
                        "name": "欧美表",
                        "parent_id": 10007,
                        "image_id": 10064,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10064,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171327225fbab4337.jpg",
                            "file_path": "201807171327225fbab4337.jpg",
                            "file_size": 10433,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171327225fbab4337.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171327225fbab4337.jpg"
                        }
                    },
                    {
                        "category_id": 10073,
                        "name": "儿童手表",
                        "parent_id": 10007,
                        "image_id": 10063,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10063,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717132707c4a8f0033.jpg",
                            "file_path": "20180717132707c4a8f0033.jpg",
                            "file_size": 4140,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717132707c4a8f0033.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717132707c4a8f0033.jpg"
                        }
                    },
                    {
                        "category_id": 10072,
                        "name": "日韩表",
                        "parent_id": 10007,
                        "image_id": 10062,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10062,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071713265693a4f9387.jpg",
                            "file_path": "2018071713265693a4f9387.jpg",
                            "file_size": 7428,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071713265693a4f9387.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071713265693a4f9387.jpg"
                        }
                    },
                    {
                        "category_id": 10071,
                        "name": "德表",
                        "parent_id": 10007,
                        "image_id": 10061,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10061,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717132644d48de9165.jpg",
                            "file_path": "20180717132644d48de9165.jpg",
                            "file_size": 13620,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717132644d48de9165.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717132644d48de9165.jpg"
                        }
                    },
                    {
                        "category_id": 10070,
                        "name": "国表",
                        "parent_id": 10007,
                        "image_id": 10060,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10060,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717132634e4bf75583.jpg",
                            "file_path": "20180717132634e4bf75583.jpg",
                            "file_size": 9885,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717132634e4bf75583.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717132634e4bf75583.jpg"
                        }
                    },
                    {
                        "category_id": 10069,
                        "name": "瑞表 ",
                        "parent_id": 10007,
                        "image_id": 10059,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10059,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717132624d5fbe7006.jpg",
                            "file_path": "20180717132624d5fbe7006.jpg",
                            "file_size": 6588,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717132624d5fbe7006.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717132624d5fbe7006.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10009,
                "name": "箱包手袋",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 90,
                "children": [
                    {
                        "category_id": 10079,
                        "name": "自营女包",
                        "parent_id": 10009,
                        "image_id": 10069,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10069,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171332472e5603287.jpg",
                            "file_path": "201807171332472e5603287.jpg",
                            "file_size": 4437,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171332472e5603287.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171332472e5603287.jpg"
                        }
                    },
                    {
                        "category_id": 10078,
                        "name": "男包上新",
                        "parent_id": 10009,
                        "image_id": 10068,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10068,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717133227cfde21313.jpg",
                            "file_path": "20180717133227cfde21313.jpg",
                            "file_size": 14739,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717133227cfde21313.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717133227cfde21313.jpg"
                        }
                    },
                    {
                        "category_id": 10077,
                        "name": "男士腰带",
                        "parent_id": 10009,
                        "image_id": 10067,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10067,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171332128992b6822.jpg",
                            "file_path": "201807171332128992b6822.jpg",
                            "file_size": 9902,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171332128992b6822.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171332128992b6822.jpg"
                        }
                    },
                    {
                        "category_id": 10076,
                        "name": "时尚男包",
                        "parent_id": 10009,
                        "image_id": 10066,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10066,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717133158bf0436318.jpg",
                            "file_path": "20180717133158bf0436318.jpg",
                            "file_size": 4243,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717133158bf0436318.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717133158bf0436318.jpg"
                        }
                    },
                    {
                        "category_id": 10075,
                        "name": "拉杆箱",
                        "parent_id": 10009,
                        "image_id": 10065,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10065,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717133143a45f59273.jpg",
                            "file_path": "20180717133143a45f59273.jpg",
                            "file_size": 11379,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717133143a45f59273.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717133143a45f59273.jpg"
                        }
                    },
                    {
                        "category_id": 10080,
                        "name": "新款双肩包",
                        "parent_id": 10009,
                        "image_id": 10070,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10070,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071713325709a965823.jpg",
                            "file_path": "2018071713325709a965823.jpg",
                            "file_size": 7190,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071713325709a965823.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071713325709a965823.jpg"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10085,
                "name": "居家生活",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 100,
                "children": [
                    {
                        "category_id": 10086,
                        "name": "抱枕靠垫",
                        "parent_id": 10085,
                        "image_id": 10373,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10373,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "分类-靠枕.jpg",
                            "file_path": "10001\/20210315\/c08c05641bd304887abc41b973ab8a70.jpg",
                            "file_size": 3297,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-15 11:24:22",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/c08c05641bd304887abc41b973ab8a70.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/c08c05641bd304887abc41b973ab8a70.jpg"
                        }
                    },
                    {
                        "category_id": 10087,
                        "name": "收纳用品",
                        "parent_id": 10085,
                        "image_id": 10374,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10374,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "分类-收纳.png",
                            "file_path": "10001\/20210315\/43d1987d2e2f37e6ff8da985589c4a56.png",
                            "file_size": 15701,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-15 11:24:39",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/43d1987d2e2f37e6ff8da985589c4a56.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/43d1987d2e2f37e6ff8da985589c4a56.png"
                        }
                    }
                ],
                "image": null
            },
            {
                "category_id": 10088,
                "name": "运动户外",
                "parent_id": 0,
                "image_id": 0,
                "status": 1,
                "sort": 100,
                "children": [
                    {
                        "category_id": 10089,
                        "name": "运动鞋",
                        "parent_id": 10088,
                        "image_id": 10375,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10375,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "分类-运动鞋.png",
                            "file_path": "10001\/20210315\/9a4e024f14484e8c462fe67d100e10d4.png",
                            "file_size": 19629,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-15 11:29:02",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/9a4e024f14484e8c462fe67d100e10d4.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/9a4e024f14484e8c462fe67d100e10d4.png"
                        }
                    },
                    {
                        "category_id": 10090,
                        "name": "动感单车",
                        "parent_id": 10088,
                        "image_id": 10376,
                        "status": 1,
                        "sort": 100,
                        "image": {
                            "file_id": 10376,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "分类-动感单车.png",
                            "file_path": "10001\/20210315\/23b14499cc583dc1a5073f7ebe4f9c0e.png",
                            "file_size": 28186,
                            "file_ext": "png",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-15 11:31:44",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/23b14499cc583dc1a5073f7ebe4f9c0e.png",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210315\/23b14499cc583dc1a5073f7ebe4f9c0e.png"
                        }
                    }
                ],
                "image": null
            }
        ]
    }
}

const goodsList = {
    "status": 200,
    "message": "success",
    "data": {
        "list": {
            "total": 11,
            "per_page": 15,
            "current_page": 1,
            "last_page": 1,
            "data": [
                {
                    "goods_sales": 0,
                    "goods_id": 10017,
                    "goods_name": "三星 Galaxy S21 5G（SM-G9910）双模5G 骁龙888 超高清专业摄像 120Hz护目屏 游戏手机 8G+128G",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "4969.00",
                    "goods_price_max": "4969.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 251,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10263,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "1.jpg",
                            "file_path": "10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                            "file_size": 90963,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg"
                        },
                        {
                            "file_id": 10264,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2.jpg",
                            "file_path": "10001\/20210313\/074646782cfec5e7d327148c3fe61dce.jpg",
                            "file_size": 73521,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/074646782cfec5e7d327148c3fe61dce.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/074646782cfec5e7d327148c3fe61dce.jpg"
                        },
                        {
                            "file_id": 10262,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "3.jpg",
                            "file_path": "10001\/20210313\/2632aff97ad54a67f6c905acb1ee78bb.jpg",
                            "file_size": 30417,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/2632aff97ad54a67f6c905acb1ee78bb.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/2632aff97ad54a67f6c905acb1ee78bb.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10015,
                    "goods_name": "荣耀 V10全网通 标配版 4GB+64GB 魅丽红 移动联通电信4G全面屏手机 双卡双待",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "1899.00",
                    "goods_price_max": "2199.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 736,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10097,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071718294208f086786.jpg",
                            "file_path": "2018071718294208f086786.jpg",
                            "file_size": 304020,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071718294208f086786.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071718294208f086786.jpg"
                        },
                        {
                            "file_id": 10096,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171829416962a0585.jpg",
                            "file_path": "201807171829416962a0585.jpg",
                            "file_size": 142009,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171829416962a0585.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171829416962a0585.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071718294208f086786.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10014,
                    "goods_name": "三星 Galaxy S9+（SM-G9650\/DS）6GB+128GB 谜夜黑 移动联通电信4G 游戏手机 双卡双待",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "6999.00",
                    "goods_price_max": "7199.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 565,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10094,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717182009cb6bf4951.jpg",
                            "file_path": "20180717182009cb6bf4951.jpg",
                            "file_size": 85187,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717182009cb6bf4951.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717182009cb6bf4951.jpg"
                        },
                        {
                            "file_id": 10093,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717182009f4bc92674.jpg",
                            "file_path": "20180717182009f4bc92674.jpg",
                            "file_size": 29863,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717182009f4bc92674.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717182009f4bc92674.jpg"
                        },
                        {
                            "file_id": 10095,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171820094b3600044.jpg",
                            "file_path": "201807171820094b3600044.jpg",
                            "file_size": 23420,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171820094b3600044.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171820094b3600044.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717182009cb6bf4951.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10013,
                    "goods_name": "OPPO R15 直降300◆星云版新品手机 6G+128G R15梦境版 A3同款 R11S升级版 星云版 6+128G 官方标配",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "2699.00",
                    "goods_price_max": "2799.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 375,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10092,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071718130695f254464.jpg",
                            "file_path": "2018071718130695f254464.jpg",
                            "file_size": 149169,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071718130695f254464.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071718130695f254464.jpg"
                        },
                        {
                            "file_id": 10091,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717181305a5a5c4059.jpg",
                            "file_path": "20180717181305a5a5c4059.jpg",
                            "file_size": 114756,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717181305a5a5c4059.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717181305a5a5c4059.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071718130695f254464.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10012,
                    "goods_name": "vivo Z1 新一代全面屏 双摄拍照手机 移动联通电信4G 双卡双待 6GB+128GB 瓷釉黑",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "2198.00",
                    "goods_price_max": "2198.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 293,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10089,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717180357119b95367.jpg",
                            "file_path": "20180717180357119b95367.jpg",
                            "file_size": 232526,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717180357119b95367.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717180357119b95367.jpg"
                        },
                        {
                            "file_id": 10090,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717180357cc6c87828.jpg",
                            "file_path": "20180717180357cc6c87828.jpg",
                            "file_size": 188555,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717180357cc6c87828.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717180357cc6c87828.jpg"
                        },
                        {
                            "file_id": 10088,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171803574fa626574.jpg",
                            "file_path": "201807171803574fa626574.jpg",
                            "file_size": 70172,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171803574fa626574.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171803574fa626574.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717180357119b95367.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10011,
                    "goods_name": "Apple iPhone X (A1903) 64GB 深空灰色 移动联通4G手机",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "7099.00",
                    "goods_price_max": "7299.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 784,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10082,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717175657d4f120465.jpg",
                            "file_path": "20180717175657d4f120465.jpg",
                            "file_size": 70813,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717175657d4f120465.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717175657d4f120465.jpg"
                        },
                        {
                            "file_id": 10084,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717175658853ba2964.jpg",
                            "file_path": "20180717175658853ba2964.jpg",
                            "file_size": 59080,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717175658853ba2964.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717175658853ba2964.jpg"
                        },
                        {
                            "file_id": 10086,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717175658ee64b9245.jpg",
                            "file_path": "20180717175658ee64b9245.jpg",
                            "file_size": 27610,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717175658ee64b9245.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717175658ee64b9245.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717175657d4f120465.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10010,
                    "goods_name": "Apple iPhone 8 Plus (A1864) 64GB 深空灰色 移动联通电信4G手机",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "5099.00",
                    "goods_price_max": "5599.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 1584,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10081,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717174543802b79332.jpg",
                            "file_path": "20180717174543802b79332.jpg",
                            "file_size": 79047,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717174543802b79332.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717174543802b79332.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717174543802b79332.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10009,
                    "goods_name": "荣耀9i 4GB+64GB 幻夜黑 移动联通电信4G全面屏手机 双卡双待",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "1399.00",
                    "goods_price_max": "1499.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 568,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10080,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071717370507f183424.jpg",
                            "file_path": "2018071717370507f183424.jpg",
                            "file_size": 186872,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071717370507f183424.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071717370507f183424.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071717370507f183424.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10008,
                    "goods_name": "华为 HUAWEI nova 3全面屏高清四摄游戏手机 6GB+128GB 浅艾蓝限量款 全网通移动联通电信4G手机 双卡双待",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "2788.00",
                    "goods_price_max": "2788.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 288,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10079,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717172606d9aee7835.jpg",
                            "file_path": "20180717172606d9aee7835.jpg",
                            "file_size": 304202,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717172606d9aee7835.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717172606d9aee7835.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/20180717172606d9aee7835.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 363,
                    "goods_id": 10007,
                    "goods_name": "小米6X 全网通 4GB+32GB 流沙金 移动联通电信4G手机 双卡双待 智能手机",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "1399.00",
                    "goods_price_max": "1699.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 1926,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10075,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071716542894aea9466.jpg",
                            "file_path": "2018071716542894aea9466.jpg",
                            "file_size": 214117,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071716542894aea9466.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071716542894aea9466.jpg"
                        },
                        {
                            "file_id": 10076,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "20180717165428f6d5a3289.jpg",
                            "file_path": "20180717165428f6d5a3289.jpg",
                            "file_size": 114776,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/20180717165428f6d5a3289.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/20180717165428f6d5a3289.jpg"
                        },
                        {
                            "file_id": 10077,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071716542832fac4523.jpg",
                            "file_path": "2018071716542832fac4523.jpg",
                            "file_size": 143614,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071716542832fac4523.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071716542832fac4523.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071716542894aea9466.jpg",
                    "is_user_grade": false
                },
                {
                    "goods_sales": 0,
                    "goods_id": 10006,
                    "goods_name": "小米（MI） 红米6 流沙金 全网通(3G RAM+32G ROM)",
                    "goods_no": "",
                    "video_id": 0,
                    "video_cover_id": 0,
                    "selling_point": "",
                    "spec_type": 20,
                    "goods_price_min": "739.00",
                    "goods_price_max": "999.00",
                    "line_price_min": "0.00",
                    "line_price_max": "0.00",
                    "stock_total": 778,
                    "delivery_id": 10001,
                    "is_points_gift": 1,
                    "is_points_discount": 1,
                    "is_alone_points_discount": 0,
                    "points_discount_config": "",
                    "is_enable_grade": 1,
                    "is_alone_grade": 0,
                    "alone_grade_equity": [],
                    "status": 10,
                    "goods_images": [
                        {
                            "file_id": 10073,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071716364761fab9153.jpg",
                            "file_path": "2018071716364761fab9153.jpg",
                            "file_size": 317269,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071716364761fab9153.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071716364761fab9153.jpg"
                        },
                        {
                            "file_id": 10071,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171636464817e0710.jpg",
                            "file_path": "201807171636464817e0710.jpg",
                            "file_size": 82352,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171636464817e0710.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171636464817e0710.jpg"
                        },
                        {
                            "file_id": 10074,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "201807171636470c35f4034.jpg",
                            "file_path": "201807171636470c35f4034.jpg",
                            "file_size": 232977,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/201807171636470c35f4034.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/201807171636470c35f4034.jpg"
                        },
                        {
                            "file_id": 10072,
                            "group_id": 0,
                            "channel": 10,
                            "storage": "qiniu",
                            "domain": "http:\/\/static.yoshop.xany6.com",
                            "file_type": 10,
                            "file_name": "2018071716364692f317007.jpg",
                            "file_path": "2018071716364692f317007.jpg",
                            "file_size": 132775,
                            "file_ext": "jpg",
                            "cover": "",
                            "uploader_id": 0,
                            "is_recycle": 0,
                            "is_delete": 0,
                            "update_time": "2021-03-01 08:00:00",
                            "preview_url": "http:\/\/static.yoshop.xany6.com\/2018071716364692f317007.jpg",
                            "external_url": "http:\/\/static.yoshop.xany6.com\/2018071716364692f317007.jpg"
                        }
                    ],
                    "goods_image": "http:\/\/static.yoshop.xany6.com\/2018071716364761fab9153.jpg",
                    "is_user_grade": false
                }
            ]
        }
    }
}

const goodsDetail = {
    "status": 200,
    "message": "success",
    "data": {
        "detail": {
            "goods_id": 10017,
            "goods_name": "三星 Galaxy S21 5G（SM-G9910）双模5G 骁龙888 超高清专业摄像 120Hz护目屏 游戏手机 8G+128G",
            "goods_no": "",
            "video_id": 0,
            "video_cover_id": 0,
            "selling_point": "",
            "spec_type": 20,
            "goods_price_min": "4969.00",
            "goods_price_max": "4969.00",
            "line_price_min": "0.00",
            "line_price_max": "0.00",
            "stock_total": 251,
            "content": "<p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/150839\/16\/21944\/658821\/600e8b99E11647584\/ca3cf2c7017829ff.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/169581\/15\/3281\/817201\/60057523Efb3d46fd\/3280f956e7e47984.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/154933\/5\/15122\/170380\/60055394E2b53e0d5\/2133f3114c5ac353.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/170772\/14\/4190\/440704\/600e7d29E80af0231\/6c27132bafb5a3b0.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/151776\/11\/15650\/561653\/600e7d29E730bf9bd\/65b571100929bbef.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/164008\/19\/4117\/317024\/600e7d29E6a02ded6\/ef93545ee01429bd.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/166389\/37\/4124\/668383\/600e7d29E33e0286d\/09c2037b341f6ed1.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/151904\/40\/15542\/340294\/600e7d28Ece4ff79d\/f80b92566609228d.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/152692\/17\/14919\/225920\/600e7d29E58e12e6b\/544e1d0ef1bf8d66.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/150907\/34\/17319\/378473\/600e7d29E31ef210b\/ee704c44e8e0d801.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/155846\/10\/7655\/460093\/600e7d29E78248ed8\/2cdc5376e399efcf.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/155346\/28\/15943\/214001\/600e7d29Efd85b585\/7b19b5c527bea1ae.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/154094\/5\/16354\/492982\/600e7d29E2fef2f97\/62d2f189e690d9fb.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/161117\/25\/4297\/664938\/600e7dbbE033a76a6\/a3f2bce603007fc3.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/152603\/2\/16374\/624214\/600e7dbeE18968c3b\/b66b4e6ecab02938.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/168300\/37\/4182\/470229\/600e7dbdEebfe819a\/acfcf145498dab84.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/170873\/23\/4319\/320382\/600e7dbcEcbfa1367\/88a37d4e3d851dbd.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/154166\/38\/15914\/446499\/600e7dbdEc5da914d\/aa3839e11ba9310b.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/152309\/6\/16577\/395577\/600e7dbdEe9120786\/10b5b38e26b24e36.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/159116\/20\/4883\/720492\/600e7dbeEb95bc3a7\/6751f2f4ffe0893c.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/159919\/18\/11537\/185845\/604b1db4E3d2be548\/49c98ac63bef31f8.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/159913\/1\/4598\/313077\/600e7e27E6a418e40\/6a65bee188fa2be4.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/167346\/20\/4136\/490659\/600e7e27Ef8eac6d0\/f2a8a10040af58e3.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/157923\/27\/4959\/259895\/600e7e27Ee75be66b\/7df19a3e7f989e70.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/162425\/6\/12282\/229475\/604b1db4Efc8f5af0\/3192dfdad34f2d8e.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/170424\/12\/4185\/539000\/600e7e72E302dd80e\/ac589b11b5e0964f.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/158637\/12\/5411\/531914\/6013c5a4E53824db0\/9ca9e5dd31c4a878.jpg\" alt=\"\"\/><\/p><p class=\"jd-img\"><img src=\"http:\/\/img30.360buyimg.com\/sku\/jfs\/t1\/151764\/32\/14867\/118711\/60055394E76f82a8a\/994ec04d69aae82c.jpg\" alt=\"\"\/><\/p>",
            "delivery_id": 10001,
            "is_points_gift": 1,
            "is_points_discount": 1,
            "is_alone_points_discount": 0,
            "points_discount_config": "",
            "is_enable_grade": 1,
            "is_alone_grade": 0,
            "alone_grade_equity": [],
            "status": 10,
            "goods_images": [
                {
                    "file_id": 10263,
                    "group_id": 0,
                    "channel": 10,
                    "storage": "qiniu",
                    "domain": "http:\/\/static.yoshop.xany6.com",
                    "file_type": 10,
                    "file_name": "1.jpg",
                    "file_path": "10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                    "file_size": 90963,
                    "file_ext": "jpg",
                    "cover": "",
                    "uploader_id": 0,
                    "is_recycle": 0,
                    "is_delete": 0,
                    "update_time": "2021-03-01 08:00:00",
                    "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                    "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg"
                },
                {
                    "file_id": 10264,
                    "group_id": 0,
                    "channel": 10,
                    "storage": "qiniu",
                    "domain": "http:\/\/static.yoshop.xany6.com",
                    "file_type": 10,
                    "file_name": "2.jpg",
                    "file_path": "10001\/20210313\/074646782cfec5e7d327148c3fe61dce.jpg",
                    "file_size": 73521,
                    "file_ext": "jpg",
                    "cover": "",
                    "uploader_id": 0,
                    "is_recycle": 0,
                    "is_delete": 0,
                    "update_time": "2021-03-01 08:00:00",
                    "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/074646782cfec5e7d327148c3fe61dce.jpg",
                    "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/074646782cfec5e7d327148c3fe61dce.jpg"
                },
                {
                    "file_id": 10262,
                    "group_id": 0,
                    "channel": 10,
                    "storage": "qiniu",
                    "domain": "http:\/\/static.yoshop.xany6.com",
                    "file_type": 10,
                    "file_name": "3.jpg",
                    "file_path": "10001\/20210313\/2632aff97ad54a67f6c905acb1ee78bb.jpg",
                    "file_size": 30417,
                    "file_ext": "jpg",
                    "cover": "",
                    "uploader_id": 0,
                    "is_recycle": 0,
                    "is_delete": 0,
                    "update_time": "2021-03-01 08:00:00",
                    "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/2632aff97ad54a67f6c905acb1ee78bb.jpg",
                    "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/2632aff97ad54a67f6c905acb1ee78bb.jpg"
                }
            ],
            "goods_image": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
            "goods_sales": 0,
            "is_user_grade": false,
            "specList": [
                {
                    "spec_id": 10001,
                    "spec_name": "颜色",
                    "key": 0,
                    "valueList": [
                        {
                            "key": 0,
                            "groupKey": 0,
                            "spec_value_id": 10049,
                            "spec_value": "墨影灰"
                        },
                        {
                            "key": 1,
                            "groupKey": 0,
                            "spec_value_id": 10050,
                            "spec_value": "丝雾白"
                        },
                        {
                            "key": 2,
                            "groupKey": 0,
                            "spec_value_id": 10051,
                            "spec_value": "梵梦紫"
                        }
                    ]
                }
            ],
            "skuList": [
                {
                    "id": 10121,
                    "goods_sku_id": "10049",
                    "goods_id": 10017,
                    "image_id": 10263,
                    "goods_sku_no": "",
                    "goods_price": "4969.00",
                    "line_price": "0.00",
                    "stock_num": 101,
                    "goods_weight": 1.37,
                    "goods_props": [
                        {
                            "group": {
                                "name": "颜色",
                                "id": 10001
                            },
                            "value": {
                                "name": "墨影灰",
                                "id": 10049
                            }
                        }
                    ],
                    "spec_value_ids": [
                        10049
                    ],
                    "image_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                    "image": {
                        "file_id": 10263,
                        "group_id": 0,
                        "channel": 10,
                        "storage": "qiniu",
                        "domain": "http:\/\/static.yoshop.xany6.com",
                        "file_type": 10,
                        "file_name": "1.jpg",
                        "file_path": "10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                        "file_size": 90963,
                        "file_ext": "jpg",
                        "cover": "",
                        "uploader_id": 0,
                        "is_recycle": 0,
                        "is_delete": 0,
                        "update_time": "2021-03-01 08:00:00",
                        "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg",
                        "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/b51b4840c24250a67210d59e345e206d.jpg"
                    }
                },
                {
                    "id": 10122,
                    "goods_sku_id": "10050",
                    "goods_id": 10017,
                    "image_id": 10266,
                    "goods_sku_no": "",
                    "goods_price": "4969.00",
                    "line_price": "0.00",
                    "stock_num": 100,
                    "goods_weight": 1.37,
                    "goods_props": [
                        {
                            "group": {
                                "name": "颜色",
                                "id": 10001
                            },
                            "value": {
                                "name": "丝雾白",
                                "id": 10050
                            }
                        }
                    ],
                    "spec_value_ids": [
                        10050
                    ],
                    "image_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/9d3947cc8b561706d1f0033e14a2048d.jpg",
                    "image": {
                        "file_id": 10266,
                        "group_id": 0,
                        "channel": 10,
                        "storage": "qiniu",
                        "domain": "http:\/\/static.yoshop.xany6.com",
                        "file_type": 10,
                        "file_name": "白.jpg",
                        "file_path": "10001\/20210313\/9d3947cc8b561706d1f0033e14a2048d.jpg",
                        "file_size": 82343,
                        "file_ext": "jpg",
                        "cover": "",
                        "uploader_id": 0,
                        "is_recycle": 0,
                        "is_delete": 0,
                        "update_time": "2021-03-01 08:00:00",
                        "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/9d3947cc8b561706d1f0033e14a2048d.jpg",
                        "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/9d3947cc8b561706d1f0033e14a2048d.jpg"
                    }
                },
                {
                    "id": 10123,
                    "goods_sku_id": "10051",
                    "goods_id": 10017,
                    "image_id": 10265,
                    "goods_sku_no": "",
                    "goods_price": "4969.00",
                    "line_price": "0.00",
                    "stock_num": 100,
                    "goods_weight": 1.37,
                    "goods_props": [
                        {
                            "group": {
                                "name": "颜色",
                                "id": 10001
                            },
                            "value": {
                                "name": "梵梦紫",
                                "id": 10051
                            }
                        }
                    ],
                    "spec_value_ids": [
                        10051
                    ],
                    "image_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/0927cb5df622721601dc8c582c245b92.jpg",
                    "image": {
                        "file_id": 10265,
                        "group_id": 0,
                        "channel": 10,
                        "storage": "qiniu",
                        "domain": "http:\/\/static.yoshop.xany6.com",
                        "file_type": 10,
                        "file_name": "紫.jpg",
                        "file_path": "10001\/20210313\/0927cb5df622721601dc8c582c245b92.jpg",
                        "file_size": 84540,
                        "file_ext": "jpg",
                        "cover": "",
                        "uploader_id": 0,
                        "is_recycle": 0,
                        "is_delete": 0,
                        "update_time": "2021-03-01 08:00:00",
                        "preview_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/0927cb5df622721601dc8c582c245b92.jpg",
                        "external_url": "http:\/\/static.yoshop.xany6.com\/10001\/20210313\/0927cb5df622721601dc8c582c245b92.jpg"
                    }
                }
            ],
            "video": null,
            "videoCover": null
        }
    }
}

const goodsService = {
    "status": 200,
    "message": "success",
    "data": {
        "list": [
            {
                "service_id": 10001,
                "name": "七天无理由退货",
                "summary": "满足相应条件时，消费者可申请7天无理由退货",
                "create_time": "2021-03-01 08:00:00"
            },
            {
                "service_id": 10003,
                "name": "48小时发货",
                "summary": "下单后48小时之内发货",
                "create_time": "2021-03-01 08:00:00"
            }
        ]
    }
}
export {
	Setting,
	homePage,
	cateList,
	goodsList,
	goodsDetail,
	goodsService,
}